.hidden {
    display: none;
}

.t-menu-base__logowrapper.t-menu-base__logowrapper_center.t-menu-base__logowrapper_both {
    position: absolute;
    bottom: -20px;
    left: 0;
    width: 100%;
}

.t-menu-base__logowrapper.t-menu-base__logowrapper_center.t-menu-base__logowrapper_both::before, .t-menu-base__logowrapper.t-menu-base__logowrapper_center.t-menu-base__logowrapper_both::after {
    content: '';
    height: 2px;
    background: #E21122;
    width: 100%;
}

.t-menu-base__logowrapper.t-menu-base__logowrapper_center.t-menu-base__logowrapper_both::before {
    margin-right: 10px;
}

.t-menu-base__logowrapper.t-menu-base__logowrapper_center.t-menu-base__logowrapper_both::after {
    margin-left: 10px;
}

.t-menu-base__right_descr {
    display: flex;
    gap: 10px;
}

.t-menu-base__right_descr a {
    color: #E21122;
}

.t-menu-base__right_descr a:hover, .t420__col a {
    color: #00b0f0;
    transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out;
}

.t-menu-base__right_descr a::before, .t554__card .t-text a::before {
    font-family: 'RemixIcon';
    margin-right: 5px;
}

.t-menu-base__right_descr a[href^="tel"]::before, .t554__card .t-text a[href^="tel"]::before {
    content: '\EFEC';
}

.t-menu-base__right_descr a[href^="https"]::before, .t554__card .t-text a[href^="https"]::before {
    content: '\EF14';
}

.t-menu-base__list-item:first-child .t-menu__link-item {
    font-weight: 600!important;
}

.t-menu-base__list-item .t-active {
    opacity: unset;
}

.uc-header.transparent .t-menu-base {
    background-color: rgba(255, 255, 255, 0)!important;
}

.uc-header.transparent a.t-menu__link-item, .uc-header.transparent .t-menu-base__right_descr a {
    color: #fff!important;
}

.uc-header.transparent a.t-menu__link-item:hover, .uc-header.transparent .t-menu-base__right_descr a:hover {
    color: #00b0f0!important;
}

.uc-header.transparent .t-menu-base__logowrapper.t-menu-base__logowrapper_center.t-menu-base__logowrapper_both::before, .uc-header.transparent .t-menu-base__logowrapper.t-menu-base__logowrapper_center.t-menu-base__logowrapper_both::after {
    background: #fff!important;
}

.uc-header.transparent .t-menu-base__logo svg path {
    fill: #fff;
}

.t-menu-base__logo {
    background: rgba(255, 255, 255, 0.33);
    border-radius: 100%;
}

.t734__wrapper {
    padding: 90px 0;
}

.t738__img {
    max-width: 90px !important;
    max-height: 90px !important;
    height: 90px;
    width: 90px;
}

.t554__card a {
    color: #fff!important;
    font-weight: unset!important;
}

.t554__card a[href^="mailto"]::before {
    content: '\EEF6';
}

.t554__card a:hover {
    color: #00b0f0;
    transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out;
}

.t554__card svg:hover path {
    fill: #00b0f0;
    transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out;
}

.t-width_8 {
    max-width: unset;
}

.t420__col a {
    color: #fff!important;
}

.t420__logo-link {
    display: flex!important;
    align-items: center;
}

.t420__logo-link::after {
    content: 'Volkswagen Народный сервис';
    font-family: 'VWhead';
    font-size: 12px;
    font-weight: 600;
    margin-left: 6px;
}

span.t-btnflex__text {
    color: #fff!important;
}

.t-popup__block-close {
    top: 10px!important;
    right: 10px!important;
}

@media (max-width: 980px) {
    
    .t-menu-base__logowrapper.t-menu-base__logowrapper_center.t-menu-base__logowrapper_both {
        bottom: -15px;
    }
    
    .t-menu-base__rightwrapper.t-menu-base__wrapper {
        display: flex;
        align-items: center;
    }
    
    .t-menu-base__right_descr {
        flex-direction: column;
    }
    
    .t-menu-base__right_descr br {
        display: none;
    }
    
    .t-menu-base__list-item:first-child .t-menu__link-item {
        font-weight: unset!important;
    }
    
    .tmenu-mobile__container .t-menu__link-item {
        font-weight: 600!important;
    }
    
    .uc-header .t-menu-base__imglogo {
        width: 30px!important;
    }
    
    .tmenu-mobile__container {
        min-height: 65px!important;
    }
    
    .uc-header.transparent .tmenu-mobile {
        background-color: rgba(255, 255, 255, 0)!important;
    }
    
    .uc-header.transparent .t-menu-burger__icon span {
        background-color: #fff!important;
    }
    
    .t-menu-base {
        background-color: unset!important;
    }
    
    .t554__general-wrapper {
        display: flex;
        flex-direction: column-reverse;
    }
    
}